View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000605aMuleExternal Connpublic2005-10-19 12:302006-03-21 08:22
Reporterpcmaster 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in VersionSVN 
Summary0000605: Incorrect ICH statistics data
DescriptionIn transfers tab, selecting a file, right mouse->file details show incorrect Intelligent Corruption Handling info.
Additional InformationAmuled and amulegui running in two separate computers.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filesjpg file icon ICH-error.jpg [^] (9,084 bytes) 2005-10-19 19:13

- Relationships

-  Notes
(0001736)
pcmaster (reporter)
2006-01-09 23:30

Same bug in 2.1.0
(0001907)
Kry (manager)
2006-03-21 08:22

Automagically solved by my other solves.

- Issue History
Date Modified Username Field Change
2005-10-19 12:30 pcmaster New Issue
2005-10-19 19:13 pcmaster File Added: ICH-error.jpg
2005-10-22 22:18 GonoszTopi Status new => acknowledged
2006-01-09 23:30 pcmaster Note Added: 0001736
2006-01-10 01:30 Kry Status acknowledged => assigned
2006-01-10 01:30 Kry Assigned To => Kry
2006-03-21 08:22 Kry Status assigned => resolved
2006-03-21 08:22 Kry Fixed in Version => CVS
2006-03-21 08:22 Kry Resolution open => fixed
2006-03-21 08:22 Kry Note Added: 0001907


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker